Bug 137901 - [PATCH] mail/dovecot: update to 1.2.4
Summary: [PATCH] mail/dovecot: update to 1.2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-18 04:40 UTC by Yasuhiro Kimura
Modified: 2009-08-24 18:10 UTC (History)
0 users

See Also:


Attachments
patch-dovecot (1.11 KB, text/plain)
2009-08-18 04:40 UTC, Yasuhiro Kimura
no flags Details
dovecot-sieve.diff (1.18 KB, patch)
2009-08-23 13:23 UTC, Yarema
no flags Details | Diff
dovecot-managesieve.diff (1.23 KB, patch)
2009-08-23 13:23 UTC, Yarema
no flags Details | Diff
dovecot.diff (1.47 KB, patch)
2009-08-23 13:23 UTC, Yarema
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2009-08-18 04:40:01 UTC
	Update to 1.2.4.
Comment 1 Edwin Groothuis freebsd_committer 2009-08-18 04:40:10 UTC
Maintainer of mail/dovecot,

Please note that PR ports/137901 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/137901

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-08-18 04:40:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wesley Shields freebsd_committer 2009-08-18 20:05:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 4 Wesley Shields freebsd_committer 2009-08-19 00:47:20 UTC
State Changed
From-To: feedback->suspended

Pending patches from maintainer for dovecot related ports that will break if this is committed without updating them.
Comment 5 Yarema 2009-08-23 13:23:57 UTC
This PR can be closed with a version bump to the dependent ports with 
the attached diffs:

mail/dovecot-sieve
mail/dovecot-managesieve
mail/dovecot

-- 
Yarema
Comment 6 dfilter service freebsd_committer 2009-08-24 18:05:44 UTC
wxs         2009-08-24 17:05:26 UTC

  FreeBSD ports repository

  Modified files:
    mail/dovecot         Makefile distinfo 
  Log:
  - Update to 1.2.4
  - Add a note about changes to this port affecting mail/dovecot-sieve and
    mail/dovecot-managesieve
  
  PR:             ports/137901
  Submitted by:   Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:    Yarema <yds@CoolRat.org> (maintainer)
  
  Revision  Changes    Path
  1.108     +6 -1      ports/mail/dovecot/Makefile
  1.72      +6 -6      ports/mail/dovecot/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2009-08-24 18:06:58 UTC
wxs         2009-08-24 17:06:49 UTC

  FreeBSD ports repository

  Modified files:
    mail/dovecot-sieve   Makefile distinfo 
  Log:
  - Update to 0.1.12
  
  PR:             ports/137901
  Submitted by:   Yarema <yds@CoolRat.org> (maintainer)
  
  Revision  Changes    Path
  1.10      +2 -2      ports/mail/dovecot-sieve/Makefile
  1.7       +3 -3      ports/mail/dovecot-sieve/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Wesley Shields freebsd_committer 2009-08-24 18:07:41 UTC
State Changed
From-To: suspended->closed

Committed. Thanks!
Comment 9 dfilter service freebsd_committer 2009-08-24 18:07:46 UTC
wxs         2009-08-24 17:07:27 UTC

  FreeBSD ports repository

  Modified files:
    mail/dovecot-managesieve Makefile distinfo 
  Log:
  - Update to 0.11.9
  
  PR:             ports/137901
  Submitted by:   Yarema <yds@CoolRat.org>
  
  Revision  Changes    Path
  1.9       +1 -1      ports/mail/dovecot-managesieve/Makefile
  1.7       +3 -3      ports/mail/dovecot-managesieve/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"